# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = opencl-amd
pkgbase = opencl-amd
xdata = pkgtype=pkg
pkgver = 1:7.1.0-1
pkgdesc = ROCm components repackaged from AMD's Ubuntu releases (ROCr runtime, OpenCL runtime, HIP runtime) - This package is intended to work along with the free amdgpu stack.
url = http://www.amd.com
builddate = 1763672808
packager = Unknown Packager
size = 261565276
arch = x86_64
license = custom:AMD
conflict = rocm-opencl-runtime
conflict = rocm
conflict = rocm-core
conflict = comgr
conflict = rocm-hip
conflict = hip
conflict = hsa-rocr
conflict = hsa-rocr-dev
conflict = rocminfo
conflict = hip-runtime-amd
conflict = rocm-device-libs
conflict = rocm-language-runtime
conflict = rocm-hip-runtime
conflict = rocm-ocl-icd
conflict = rocm-opencl-icd-loader
conflict = rocm-opencl
conflict = rocm-opencl-dev
conflict = rocm-opencl-runtime
conflict = rocm-dbgapi
conflict = rocm-debug-agent
conflict = rocm-gdb
conflict = rocprofiler
conflict = rocprofiler-dev
conflict = rocprofiler-plugins
conflict = rocprofiler-register
conflict = roctracer
conflict = roctracer-dev
conflict = hsa-amd-aqlprofile
conflict = rocm-openmp
conflict = openmp-extras-runtime
conflict = rocm-cmake
conflict = rocm-smi-lib
conflict = amdsmi
conflict = amd-smi-lib
provides = opencl-driver
provides = rocm
provides = rocm-core
provides = comgr
provides = rocm-hip
provides = hip
provides = hsa-rocr
provides = hsa-rocr-dev
provides = rocminfo
provides = hip-runtime-amd
provides = rocm-device-libs
provides = rocm-language-runtime
provides = rocm-hip-runtime
provides = rocm-ocl-icd
provides = rocm-opencl-icd-loader
provides = rocm-opencl
provides = rocm-opencl-dev
provides = rocm-opencl-runtime
provides = rocm-dbgapi
provides = rocm-debug-agent
provides = rocm-gdb
provides = rocprofiler
provides = rocprofiler-dev
provides = rocprofiler-plugins
provides = rocprofiler-register
provides = roctracer
provides = roctracer-dev
provides = hsa-amd-aqlprofile
provides = rocm-openmp
provides = openmp-extras-runtime
provides = rocm-cmake
provides = rocm-smi-lib
provides = amdsmi
provides = amd-smi-lib
depend = libdrm
depend = ocl-icd
depend = gcc-libs
depend = numactl
optdepend = clinfo
optdepend = opencl-amd-dev
makedepend = wget
